View Issue Details

IDProjectCategoryView StatusLast Update
0000330XMB1Bugspublic2010-02-24 17:57
Reporterkuba1Assigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000330: & decode in email
Description"When the board sends an e-mail to a member, the "From" section of the email has the ampersand written as &"

http://forums.xmbforum.com/viewthread.php?tid=774908
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original ReporterCarolyn
SVN Revision2232

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-07 12:04 kuba1 New Issue
2010-01-23 19:06 miqrogroove Original Reporter => Carolyn
2010-01-23 19:06 miqrogroove Status new => acknowledged
2010-01-23 19:06 miqrogroove Projection none => minor fix
2010-01-23 19:06 miqrogroove Target Version => 1.9.11.08
2010-01-23 19:06 miqrogroove Summary & decode in email => & decode in email
2010-01-23 19:06 miqrogroove Description Updated
2010-01-26 00:00 miqrogroove Status acknowledged => assigned
2010-01-26 00:00 miqrogroove Assigned To => miqrogroove
2010-01-26 00:02 miqrogroove Reproducibility have not tried => always
2010-01-26 00:02 miqrogroove Product Version => 1.9.8 SP2
2010-01-26 00:02 miqrogroove Description Updated
2010-01-26 01:18 miqrogroove SVN Revision => 2232
2010-01-26 01:18 miqrogroove Status assigned => resolved
2010-01-26 01:18 miqrogroove Fixed in Version => 1.9.11.08
2010-01-26 01:18 miqrogroove Resolution open => fixed
2010-02-24 17:57 miqrogroove Status resolved => closed